*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: sans-serif;
}
body{
    background: #111;
    padding-bottom: 100px;
}
body::before{
    content: 'Parallax';
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    font-size: 16em;
    font-weight: 700;
    color: transparent;
    letter-spacing: 1.5rem;
    -webkit-text-stroke: 1px #555;
}
section{
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    overflow: hidden;
}
section h2{
    /* text-align: center; */
    font-size: 4em;
    color: white;
    margin-bottom: 20px;
}
section .container{
    position: relative;
    width: 1050px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
section:nth-child(even) .container{
    flex-direction: row-reverse;
}
section .container .imgbox{
    position: relative;
    width: 800px;
    height: 400px;
    box-shadow: 0 25px 35px rgba(0,0,0,0.1);
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
}

section .container img{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
section .container .content{
    position: absolute;
    right: 0;
    margin-top: 200px;
    margin-bottom: 40px;
    padding: 40px;
    background: #333;
    color: white; 
    z-index: 1;
    max-width: 400px;
    box-shadow: 0 25px 35px rgba(0, 0, 0, 0.3);
    border-bottom: 6px solid #4ac7ff;
    line-height: 1.5em;
}
section:nth-child(even) .container .content{
    left: 0;
}